Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetDouble Method (String, Double)

Returns a double key value.

public double GetDouble(
string key,
double defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Implements

IConfig.GetDouble

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetDouble Overload List